﻿body{font-size:12px;text-decoration:none;background-color:#fff;color:#484848;margin:0px;padding:0px;}
ul{margin:0;padding:0;}
img{border:none;}
a{color:#484848;text-decoration:none;}
a:hover{color:#f00;text-decoration:none;}
.top{width:1002px; height:90px; margin:0 auto; background:url(../images/top_bg.gif) repeat-x;}
.logo{float:left; padding:22px 0 0 30px; width:475px; height:60px;}
.top_r{float:right; color:#5C5C5C; padding:19px 44px 0 0;}
.top_r a{color:#5C5C5C;text-decoration:none;}
.top_r a:hover{color:#f00;text-decoration:none;}
.top_nav{width:1002px; height:37px; margin:1px auto 3px auto; padding:0px; background:url(../images/top_nav_bg.gif) no-repeat; font-weight:bold;}
.top_nav_div{width:824px; margin:0 auto; font-size:14px;}
.top_nav_div ul{list-style-type:none;}
.top_nav_div ul li{float:left; width:75px; height:37px; margin:0 14px 0 14px; padding:0px; text-align:center; line-height:37px; display:inline;}
.top_nav_div ul li a{color:#FFF;text-decoration:none; display:block;}
.top_nav_div ul li a:hover{color:#FF0;text-decoration:underline;display:block;}
.banner{width:1002px; height:215px; margin:0 auto 12px auto; padding:0px;}
.mainbody{width:986px; margin:0 auto;}
.left{float:left; width:202px;}
.left_bg{float:left; width:202px; height:852px; background:url(../images/left_bg.gif) repeat-y; }
.left_pro_t{width:202px; height:32px; background:url(../images/left_pro_t_bg.gif) no-repeat; overflow:hidden; display:block;}
.left_pro_tn{font-size:14px; color:#FFF; font-weight:bold; padding:10px 0 0 51px;}
.left_pro_tn a{color:#FFF;text-decoration:none;}
.left_pro_tn a:hover{color:#FFF;text-decoration:none;}
.left_pro{width:200px; margin:5px auto 0 auto; padding:0px; min-height:54px;}
.left_pro ul{list-style-type:none; display:block;
	margin-top:32px; /*  对firefox有效*/
	*margin-top:0px; /* 对ie7有效 */
	_margin-top:0px; /* 只对ie6有效 */
}
.left_pro ul li{width:200px; height:25px; margin:2px 0 0 0; padding:0px; background:#F9F9F9; line-height:25px;}
.left_pro ul li a{color:#484848;text-decoration:none; background:url(../images/li_bg_01.gif) no-repeat; padding:0 0 0 10px; margin:0 0 0 9px;}
.left_pro ul li a:hover{color:#f00;text-decoration:none; background:url(../images/li_bg_02.gif) no-repeat; padding:0 0 0 10px;margin:0 0 0 9px;}
.abo_left_bg{float:left; width:202px; background:url(../images/left_bg.gif) repeat-y; overflow:hidden;}
.abo_left_pro{width:200px; margin:5px auto 0 auto; padding:0px;}
.abo_left_pro ul{list-style-type:none;}
.abo_left_pro ul li{width:200px; height:25px; margin:2px 0 0 0; padding:0px; background:#F9F9F9; line-height:25px;}
.abo_left_pro ul li a{color:#484848;text-decoration:none; background:url(../images/li_bg_01.gif) no-repeat; padding:0 0 0 10px; margin:0 0 0 9px;}
.abo_left_pro ul li a:hover{color:#f00;text-decoration:none; background:url(../images/li_bg_02.gif) no-repeat; padding:0 0 0 10px;margin:0 0 0 9px;}
.left_cont_t{float:left; width:202px; height:28px; margin:8px 0 0 0; padding:0px; background:url(../images/left_cont_t_bg.gif) no-repeat; overflow:hidden; display:inline;}
.left_cont_tn{font-size:14px; font-weight:bold; color:#FFF; padding:6px 0 0 51px;}
.left_cont_tn a{color:#FFF;text-decoration:none;}
.left_cont_tn a:hover{color:#FFF;text-decoration:none;}
.left_cont{float:left; width:200px; height:281px; margin:0 0 0 1px; background:url(../images/left_cont_bg.gif) no-repeat bottom 0; display:inline;}
.left_cont_div{width:170px; height:239px; margin:5px auto 0 auto; padding:0px; overflow:hidden; line-height:180%;}
.left_f{float:left; width:202px; height:3px;}
.right{float:right; width:772px;}
.right_t{width:772px;}
.right_tl{float:left; width:535px;}
.right_abo_t{float:left; width:535px; height:30px; background:url(../images/right_abo_t_bg.gif) no-repeat; overflow:hidden;}
.right_abo_tn{float:left; font-weight:bold; font-size:14px; color:#2769B9; padding:10px 0 0 28px;}
.right_abo_tn a{color:#2769B9;text-decoration:none;}
.right_abo_tn a:hover{color:#2769B9;text-decoration:none;}
.right_abo_tm{float:right; padding:11px 24px 0 0;}
.right_abo{float:left; width:535px; height:178px; background:url(../images/right_abo_bg.gif) repeat-y; overflow:hidden;}
.right_abo_div{width:508px; height:154px; margin:14px auto 0 auto; padding:0px; line-height:160%; overflow:hidden;}
.right_abo_div h1{font-size:12px; font-weight:normal; margin:0px; padding:0px; display:inline;}
.right_abo_div img{margin:0 0 0 5px;}
.right_abo_f{float:left; width:535px; height:2px;}
.right_tr{float:right; width:225px;}
.right_news_t{float:left; width:225px; height:30px; background:url(../images/right_news_t_bg.gif) no-repeat; overflow:hidden;}
.right_news_tn{float:left; font-weight:bold; font-size:14px; color:#2769B9; padding:10px 0 0 28px;}
.right_news_tn a{color:#2769B9;text-decoration:none;}
.right_news_tn a:hover{color:#2769B9;text-decoration:none;}
.right_news_tm{float:right; padding:11px 14px 0 0;}
.right_news{float:left; width:225px; height:178px; background:url(../images/right_news_bg.gif) repeat-y; overflow:hidden;}
.right_news_f{float:left; width:225px; height:2px;}
.right_news_div{width:211px; height:162px; margin:6px auto 0 auto; padding:0px;}
.right_news_div ul{list-style-type:none;}
.right_news_div ul li{float:left; width:211px; height:27px; background:url(../images/right_li_bg.gif) no-repeat; line-height:27px;}
.right_news_div ul li a{color:#484848;text-decoration:none; background:url(../images/disc_01.gif) no-repeat; padding:0 0 0 8px; margin:0 0 0 2px;}
.right_news_div ul li a:hover{color:#f00;text-decoration:none; background:url(../images/disc_02.gif) no-repeat; padding:0 0 0 8px; margin:0 0 0 2px;}
.li_l{float:left;}
.li_r{float:right; color:#9E9E9E;}
.right_pro_t{float:left; width:772px; height:30px; margin:12px 0 0 0; padding:0px; background:url(../images/right_pro_t_bg.gif) no-repeat; overflow:hidden; display:inline;}
.right_pro_tn{float:left; font-weight:bold; font-size:14px; color:#2769B9; padding:10px 0 0 28px;}
.right_pro_tn a{color:#2769B9;text-decoration:none;}
.right_pro_tn a:hover{color:#2769B9;text-decoration:none;}
.right_pro_tm{float:right; padding:11px 24px 0 0;}
.right_pro{float:left; width:772px; height:385px; background:url(../images/right_pro_bg.gif) repeat-y; overflow:hidden;}
.right_pro_div{float:left; width:242px; height:112px; margin:13px 0 0 13px; padding:0px; display:inline;}
.right_pro_div_l{float:left;}
.right_pro_div_l img{width:110px; height:110px; border:1px solid #EAEAEA;}
.right_pro_div_r{float:right; width:119px;}
.right_pro_div_rt{float:left; width:119px; height:14px; margin:0 0 5px 0; padding:0px; font-weight:bold; overflow:hidden; display:inline;}
.right_pro_div_rt h3{font-size:12px;}
.right_pro_div_rb{float:left; width:119px; height:93px; line-height:150%; overflow:hidden;}
.right_pro_f{float:left; width:772px; height:2px;}
.link{width:986px; margin:0 auto;}
.link_bg1{float:left; width:986px; height:3px; margin:12px 0 0 0; padding:0px; display:inline;}
.link_bg2{float:left; width:986px; background:url(../images/link_bg2.gif) repeat-y; }
.link_div{padding:6px 10px 4px 10px; line-height:170%;}
.link_div a{color:#484848;text-decoration:none; margin:0 10px 0 0;}
.link_div a:hover{color:#f00;text-decoration:none; margin:0 10px 0 0;}
.link_bg3{float:left; width:986px; height:3px;}
.footer{width:986px; margin:0 auto;}
.footer_div{float:left; width:986px;}
.foot_div{float:left; width:986px; margin:12px 0 0 0; padding:0px; display:inline;}
.footer_n{float:left; width:986px; text-align:center; line-height:200%; padding:19px 0 25px 0; display:inline;}
.footer_n a{color:#484848;text-decoration:none; margin:0 10px 0 10px;}
.footer_n a:hover{color:#f00;text-decoration:none; margin:0 10px 0 10px;}
.abo_right_pro_t{float:left; width:772px; height:30px; background:url(../images/abo_right_pro_t_bg.gif) no-repeat; overflow:hidden; display:inline;}
.abo_right_pro{float:left; width:772px; background:url(../images/right_pro_bg.gif) repeat-y; overflow:hidden;}
.abo_right_abo{width:740px; margin:0 auto; padding:15px 0 10px 0; line-height:170%;}
.abo_right_abo2{width:760px; margin:0 auto; padding:10px 0 10px 0; line-height:170%;}
.newslist{width:100%; margin:10px auto 0 auto; padding:0px;}
.newslist_ul{float:left;width:100%;list-style-type:none;}
.newslist_ul li{float:left;width:100%;height:24px;line-height:24px;padding:0;border-bottom:#cccccc 1px dashed;color:#333;}
.newslist_ul_link{float:left;width:90%;height:24px;overflow:hidden;display:inline;}
.newslist_ul_link a{background:url(../images/disc_01.gif) no-repeat left;padding:0 0 0 12px;}
.newslist_ul_link a:hover{background:url(../images/disc_02.gif) no-repeat left;padding:0 0 0 12px;}
.newslist_ul_time{float:left;width:10%;height:24px;overflow:hidden;margin:0;display:inline;}
.list_page{float:left;width:100%;margin:12px auto 15px auto;color:#999;text-align:center;display:inline;}
.productslist{float:left;width:100%;height:auto;margin:5px auto 0 auto;display:inline;overflow:hidden;}
.productslist_div{float:left;padding:0;width:140px;height:170px;display:inline;margin:10px 3px 0 8px;overflow:hidden;text-align:center;}
.productslist_div img{width:136px;height:136px;margin:0 0 5px 0;border:#EFEFEF solid 1px;}
.productslist_div a:hover img{margin:0 0 5px 0;border:#DFDFDF solid 1px;}
.links a{color:#3F3F3F;text-decoration:none;margin:0 15px 0 0;padding:0px;}
.links a:hover{color:#f00;text-decoration:none;margin:0 15px 0 0;padding:0px;}
.wangzhanditu{width:986px;margin:0 auto;padding:20px;}
.wangzhanditu ul{list-style-type:none;}
.wangzhanditu a{color:#3F3F3F;text-decoration:none;background:url(../images/disc_01.gif) no-repeat left;padding:0 0 0 12px;}
.wangzhanditu a:hover{color:#f00;text-decoration:none;background:url(../images/disc_02.gif) no-repeat left;padding:0 0 0 12px;}
.view_name{height:40px;text-align:center;}
.view_name h1{line-height:27px;font-size:14px;color:#CF1D1D;}
.view_name2{height:25px;text-align:center;color:#999;}
.view{padding:10px 0 10px 0;}
.view_down{padding:0 0 5px 0;}
.view_line{width:100%;border-top:1px #e2e2e2 solid;padding:10px 0 0 0;}
.view_img{text-align:center;padding:10px 0 0 0;}
.view_img img{max-width: 400px;max-height: 400px;width: expression(this.width>400 && this.width>this.height ? 400 : true);height: expression(this.height > 400 ? 400 : true);margin:0 auto 0 auto;border:#EFEFEF solid 1px;}
.view_img a:hover img{border:#DFDFDF solid 1px;}
.shownext{height:20px;}
.font_red{color:#f00;}
.fb_table{padding:5px;line-height:150%;width:100%;}
.fb_td{padding-right:15px;text-align:right;height:26px;font-size:13px;}
.input_on{border: 1px solid #A0C2E7;}
.input_off{border: 1px solid #CCDAE8;}
.bdky_input{float:left;width:270px;margin:0;display:inline;}
.bdky_input2{float:left;width:155px;margin:0;display:inline;}
.bdky_check{float:left;width:150px;margin:0 0 0 5px;display:inline;}
.error{background:#fde8e9 url(../images/icon_error.gif) no-repeat 5px 3px;border:1px solid #fac5c8;line-height:15px;padding:3px 20px 2px 25px;font-size:12px;font-family:verdana;color:#E04023;}
.success{background:#eff6e4 url(../images/icon_success.gif) no-repeat 5px 3px;border:1px solid #cae2a4;line-height:15px;padding:3px 20px 2px 25px;font-size:12px;font-family:verdana;}
.alert{background:#fffbd1 url(../images/icon_alert.gif) no-repeat 5px 3px;border:1px solid #fddc9b;line-height:15px;padding:3px 20px 2px 25px;font-size:12px;font-family:verdana;}
